package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.ProPriceBean;
import com.wd.workoffice.bean.mesBean.FeedbackBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesQualityAdapter extends BaseQuickAdapter<FeedbackBean.ListBean, BaseViewHolder> {

    public MesQualityAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, FeedbackBean.ListBean item) {
        helper.setText(R.id.tv_no, item.getFeedbackCode());
        helper.setText(R.id.tv_manager, item.getSaleUserName());
        helper.setText(R.id.tv_name, item.getCustomerName());
        helper.setText(R.id.tv_phone, item.getPhoneNumber());
        helper.setText(R.id.tv_pro, item.getProductName());
    }
}

